Subject: Re: [PATCH 1/3] Prepare for non-interactive merge-preserving rebase

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 29 Sep 2008 09:01:53 -0700

Andreas Ericsson <[email-masked]> wrote:
>
> Shawn, I haven't seen this in any of your branches. Overlooked or
> dropped? I think 1-2 are probably master material, while I'm not
> so sure about 3/3. Would you prefer a re-send that turns it into
> a 2-patch series, adding each test with the functionality it tests?

Thanks for the reminder.  It just got lost in the shuffle.  I dragged
them out of the archives and will queue into this morning's update,
so no need for a resend.

-- 
Shawn.